Bug 209113 - Review Request: gspca - This is kmod-common package for gspca-kmod
Summary: Review Request: gspca - This is kmod-common package for gspca-kmod
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 209112
TreeView+ depends on / blocked
 
Reported: 2006-10-03 12:06 UTC by Parag AN(पराग)
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-16 04:03:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Parag AN(पराग) 2006-10-03 12:06:15 UTC
Spec URL: http://people.redhat.com/pnemade/gspca/gspca.spec
SRPM URL: http://people.redhat.com/pnemade/gspca/gspca-20060930-1.src.rpm
Description: This is userland package for gspca-kmod package.

Comment 1 Parag AN(पराग) 2007-04-15 05:15:48 UTC
Time to CLOSE this Package Review instead of seeing it as "Awaiting-for-review"
again and again every time Package Status wiki page updated.
I agree its huge work of maintaining kmod packages in Fedora as kernel releases
are very often and kmod packages need to be released for each releases.
After waiting/struggling long here even after getting approval from FESCO,
nobody like to review this package. Though I am sure that many peoples are using
gspca drivers but no one like to see this in Fedora.
Therefore CLOSING this package review.
Thanks to those who commented here and to FESCO for approving this kmod package.

Comment 2 Parag AN(पराग) 2007-04-16 04:03:57 UTC
Kindly CLOSE this Review without marking it as DEAD-Review Please.

Comment 3 Parag AN(पराग) 2007-04-16 04:06:24 UTC
Let me close with CANTFIX


Note You need to log in before you can comment on or make changes to this bug.